Subject: [Gen-art] second/independent view on draft-ietf-softwire-map-10.txt

From: Francis Dupont <[email-masked]>
Date: Fri, 10 Oct 2014 20:24:02 +0200

I reviewed the draft-ietf-softwire-map-10.txt document but I was too
involved in Softwire stuff to be able to judge whether the text is
understable without prior knowledge. Can someone from the team look
at it and summary in the list?

Thanks

[email-masked]